Overview
GET/content/tagscontent

List tags

List tags.

Auth: bearerAuth — calls run as the authenticated user.

Responses
200

List

  • idstring
  • customerIdstring
  • deletedAtstring?
  • ecosystemIdstring
  • ownerKindstring
  • ownerIdstring
  • kindstring
  • labelstring
  • levelstring
  • sinceDatestring
  • notesstring
  • createdAtstring
  • updatedAtstring
Example
[
  {
    "id": "string",
    "customerId": "string",
    "deletedAt": "string",
    "ecosystemId": "string",
    "ownerKind": "string",
    "ownerId": "string",
    "kind": "string",
    "label": "string",
    "level": "string",
    "sinceDate": "string",
    "notes": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
]
401

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/content/tags" \
  -H "Authorization: Bearer YOUR_TOKEN"
JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/content/tags", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_TOKEN"
  },
});
const data = await res.json();